Subject: New Reply Received - Some item missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 15:39:48 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Some item missing   Ticket comment <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
Begin forwarded message:<br>
<br>
</div>
<blockquote>
<div dir="ltr"><b></b></div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: sara kashkoush &lt;[email-masked]&gt;<br>
<b>Date:</b> 10 April 2022 at 10:33:25 AM GST<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> <b>Re: [#4140813] - Some item missing</b><br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="direction: ltr">Any update !!!! </div>
<div style="direction: ltr">I already purchased this item and not delivered it !!</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 8 Apr 2022, at 6:14 AM, sara kashkoush &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="direction: ltr">Good morning, </div>
<div style="direction: ltr">No it wasn’t delivered, I am sure </div>
<div style="direction: ltr">Please check again I bought 21 items  and they were 20 when I received </div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 8 Apr 2022, at 3:52 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,<br>
<br>
Thanks for your response.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
After checking your order, we found out that your order  9564495574 has been delivered completely, including (Juniors Solid Shorts with Pocket Detail and Drawstring Closure).<br>
 <br>
If you still believe that the item is missing please contact us again.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4140813